divendres, 28 de juny de 2013

Vulnerabilidad Chrome

Nos alertan de una vulnerabilidad de Chome por un error de Flash, que se suponia ya estaba solucionado, en el navegador. Permite que nos espíen  de forma remota en nuestro ordenador usando la webcam.

Post aquí:  alt1040.com/vulnerabilidad-en-chrome-espionaje-webcam